uuid: 3e6e09ac-d2db-47d5-a4cc-190bb69af751
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.unpheitotopoffacminmax
id: commerce_product_variation.dishwashers.unpheitotopoffacminmax
field_name: unpheitotopoffacminmax
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Unpacked Height to Top of Facia Min / Max  (mm) '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
